% Plotting input
% For fractionation plotting results
wfact  = [1    1      1]; % weighting factors
Xgrt_c = [0.02 0.1 0.05]; % sums of squares that define good fit
user_linestyle = {'-'     ,'--'}; % linestyle coding of the user defined best fit profile
user_linecolor = {'b'     ,'b'};  % linecolor coding of the user defined best fit profile
my_label       = {'user 1','user 2'}; % legend of the  user defined best fit profile
fig_leg  = 2; % Number of profile plot to show the legend counting from top to bottom
ncontour = 10; % Number of contour levels for the contour plots

phs_contour  = {'Gt(HP)','Chl(HP)'};       % phases to be contoured in pseudosection
ex_field_size  = 20; % smaller fields to be excluded
ass_plot_size  = 100; % smaller mineral assemblage fields to plot with number only
phs_mode_cont  = [0,0]; % which contour line to show for first phase in phs_contour above [0,0] is the first appearance of the phase
phs_mode2_cont = [0 2 4];% which contour lines to show for second phase in phs_contour above (currently 3 mode contours 0 2 and 4 percent are chosen)
ass_font_size  = 10; % fontsize of assemblage abbreviations on the pseudosection
PTpath_search_field = 0; % to plot the fractionation path search field 1=plot, 0 = not plotted
plot_mode      = 0; % 0 = plot grey colours according to variance 1 = plot filled contour according to first phase in phs_contour
plot_comp      = {'MGO','FEO','CAO','MNO'}; % the components of the phase for which isopleths are contoured (must be part of the system components, otherwise it will not work)
colour_cont    = {'r','b','g','c'}; % color and symbol of the isopleths
comp_contour   = [0.3    0.3   0.2    0.1 % contour level of the isopleth
                  0.5    0.5   0.3    0.2
                  1.5    1.5   1.5    1.5
                  2.5    2.5   2.5    2.5];% further contours to be plotted
print_eps      = 0; % 0 = do not print figure 1 = print figure on A4
